SYNERGYS(1)

NAME
synergys - manual page for synergys 1.5.0, protocol version 1.3

SYNOPSIS
synergys [--address <address>] [--config <pathname>] [--daemon|--no-daemon] [--name <screen-name>] [--restart|--no-restart] [--debug <level>]

DESCRIPTION
Start the synergy mouse/keyboard sharing server.

-a, --address <address>
    listen for clients on the given address.

-c, --config <pathname>
    use the named configuration file instead.

-d, --debug <level>
    filter out log messages with priority below level. level may be: FATAL, ERROR, WARNING, NOTE, INFO, DEBUG, DEBUGn (1-5).

-n, --name <screen-name> use screen-name instead the hostname to identify
    this screen in the configuration.

-1, --no-restart
    do not try to restart on failure.

* --restart restart the server automatically if it fails.

-l  --log <file>
    write log messages to file.

-f, --no-daemon
    run in the foreground.

* --daemon run as a daemon.

-h, --help
    display this help and exit.

--version
    display version information and exit.

* marks defaults.

The argument for --address is of the form: [<hostname>][:<port>]. The hostname must be the address or hostname of an interface on the system. The default is to listen on all interfaces. The port overrides the default port, 24800.

If no configuration file pathname is provided then the first of the following to load successfully sets the configuration:

    $HOME/.synergy.conf /etc/synergy.conf

COPYRIGHT
Copyright © 2010 Chris Schoeneman, Nick Bolton, Sorin Sbarnea